using System;
using Microsoft.VisualStudio.TestTools.UnitTesting;

namespace CurrencyExchangeTestLib
{
    [TestClass]
    public class CurrencyExchangeTest
    {
        [TestMethod]
        public void Canary()
        {
            Assert.IsTrue(true);
        }
    }
}
